Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.zookeeper
Class ZooDefs

    java.lang.Object
      org.apache.zookeeper.ZooDefs

    public class ZooDefs

extends Object

Nested Class Summary
`static interface` | `ZooDefs.Ids`
`static interface` | `ZooDefs.OpCode`
`static interface` | `ZooDefs.Perms`

Field Summary
`static String[]` | `opNames`

Constructor Summary
`ZooDefs()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### opNames

    public static final String[] opNames

Constructor Detail

### ZooDefs

    public ZooDefs()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012 The Apache Software Foundation